import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DropzonesComponent } from './dropzones.component';

describe('DropzonesComponent', () => {
  let component: DropzonesComponent;
  let fixture: ComponentFixture<DropzonesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DropzonesComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(DropzonesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
